
 #mytable { 

  border:solid; 

  border-width:1px 0px 0px 1px; 

  border-spacing:0px; border-color: #b7d2e6; 

}





#mytable th { padding-left:2px; padding-right:2px; font-weight:bold; height:40px;

  vertical-align:middle; 

  text-align:center;

  border:solid; 

  border-width:0px 1px 1px 0px; 

  border-spacing:0px; background:#fff url(../img/blue.gif) repeat-x bottom left; border-color: #b7d2e6; 

}



#mytable td {  padding:2px; 

 // height:25px;

  border:solid; 

  border-width:0px 1px 1px 0px; 

  border-spacing:0px; border-color: #b7d2e6;

}

span.pointer {
  cursor: pointer;
}